
/* phone */
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: cover; }
.wb_sbg { background: transparent url("../gallery_gen/81a76e951194e5d7c6ffcd158d3d22d0.jpg") repeat-x center top; }
.site-lang-es .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-es .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-es .root { min-height: 100%; height: auto; }
#wb_element_instance2_8 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 45px; min-height: 36px; max-width: 89px; max-height: 72px; margin: 4px 99px 0px 0px; flex: 1 1 auto; }
#wb_element_instance2_8 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance2_8 img { width: 100%; height: auto; }
#wb_element_instance3_8 p:last-child { margin-bottom: 0; }
#wb_element_instance3_8 { opacity: 1; width: auto; height: auto; max-width: 300px; margin: 20px 44px 0px 0px; flex: 1 1 auto; }
#wb_element_instance1_8 { width: 100%; height: auto; max-width: 1194px; margin: 4px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance1_8 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 5px 32px 3px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: flex-start; align-content: flex-start; flex-wrap: nowrap; }
#wb_header_8 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_8 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance8_8 { width: 100%; height: 40px; max-width: 120px; margin: 0px 0px 0px 138px; flex: 1 1 auto; }
#wb_element_instance9_8 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance9_8 { width: 270px; height: 37px; max-width: 200px; margin: 0px 58px 0px 0px; flex: 1 1 auto; }
#wb_element_instance7_8 { width: 100%; height: auto; max-width: 258px; flex: 1 1 auto; }
#wb_element_instance7_8 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance10_8 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 153px; min-height: 108px; max-width: 305px; max-height: 216px; flex: 1 1 auto; }
#wb_element_instance10_8 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance10_8 img { width: 100%; height: auto; }
#wb_element_instance6_8 { width: 100%; height: auto; max-width: 750px; margin: 0px 13px 1px 0px; flex: 1 1 auto; }
#wb_element_instance6_8 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance11_8 p:last-child { margin-bottom: 0; }
#wb_element_instance11_8 { opacity: 1; width: auto; height: auto; max-width: 995px; margin: 0px 0px 21px 0px; flex: 1 1 auto; }
#wb_element_instance12_8 p:last-child { margin-bottom: 0; }
#wb_element_instance12_8 { opacity: 1; width: 69.56%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance14_8 p:last-child { margin-bottom: 0; }
#wb_element_instance14_8 { opacity: 1; width: 50%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance15_8 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance15_8 { width: 50%; height: 500px; max-width: 100%; flex: 0 0 auto; background: transparent; touch-action: manipulation; }
#wb_element_instance15_8 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance15_8_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance15_8 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: center; }
#wb_element_instance15_8_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: center; }
#wb_element_instance15_8 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: center; }
#wb_element_instance15_8_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: center; }
#wb_element_instance16_8 { width: 100%; height: auto; max-width: 840px; margin: 0px 0px 48px 0px; flex: 1 1 auto; }
#wb_element_instance16_8 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance13_8 { width: 100%; height: auto; min-height: 583px; max-width: 1154px; flex: 1 1 auto; }
#wb_element_instance13_8 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 10px 0px 10px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance5_8 { width: 100%; height: auto; max-width: 1198px; flex: 1 1 auto; }
#wb_element_instance5_8 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #ffffff none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_8 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_main_8 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 50px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance18_8 p:last-child { margin-bottom: 0; }
#wb_element_instance18_8 { opacity: 1; width: auto; height: auto; max-width: 320px; margin: 0px 100px 0px 0px; flex: 1 1 auto; }
#wb_element_instance20_8 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 24px; min-height: 24px; max-width: 48px; max-height: 48px; margin: 20px 0px 0px 0px; flex: 1 1 auto; }
#wb_element_instance20_8 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance20_8 img { width: 100%; height: auto; }
#wb_element_instance17_8 { width: 100%; height: auto; max-width: 1190px; margin: 5px 0px 0px 0px; flex: 1 1 auto; }
#wb_element_instance17_8 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 5px 5px 0px 15px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: flex-start; align-content: flex-start; flex-wrap: nowrap; }
#wb_footer_8 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_8 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance2_8 { margin: 4px 99px 0px 0px; }
	#wb_element_instance3_8 { margin: 20px 44px 0px 0px; }
	#wb_element_instance1_8 { margin: 4px 0px 5px 0px; }
	#wb_element_instance1_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 5px 32px 3px; }
	#wb_header_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance8_8 { margin: 0px 0px 0px 138px; }
	#wb_element_instance9_8 { margin: 0px 58px 0px 0px; }
	#wb_element_instance7_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance6_8 { margin: 0px 27px 2px 0px; }
	#wb_element_instance6_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance11_8 { margin: 0px 0px 21px 0px; }
	#wb_element_instance16_8 { margin: 0px 0px 48px 0px; }
	#wb_element_instance16_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance13_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 10px 0px 10px; }
	#wb_element_instance5_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_main_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 50px 0px; }
	#wb_element_instance18_8 { margin: 0px 100px 0px 0px; }
	#wb_element_instance20_8 { margin: 20px 0px 0px 0px; }
	#wb_element_instance17_8 { margin: 5px 0px 0px 0px; }
	#wb_element_instance17_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 5px 0px 15px; }
	#wb_footer_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance2_8 { margin: 4px 99px 0px 0px; }
	#wb_element_instance3_8 { margin: 20px 44px 0px 0px; }
	#wb_element_instance1_8 { margin: 4px 0px 5px 0px; }
	#wb_element_instance1_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 5px 32px 3px; }
	#wb_header_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance8_8 { margin: 0px 0px 0px 138px; }
	#wb_element_instance9_8 { margin: 0px 58px 0px 0px; }
	#wb_element_instance7_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance6_8 { margin: 0px 49px 4px 0px; }
	#wb_element_instance6_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance11_8 { margin: 0px 0px 21px 0px; }
	#wb_element_instance16_8 { margin: 0px 0px 48px 0px; }
	#wb_element_instance16_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance13_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 10px 0px 10px; }
	#wb_element_instance5_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_main_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 50px 0px; }
	#wb_element_instance18_8 { margin: 0px 100px 0px 0px; }
	#wb_element_instance20_8 { margin: 20px 0px 0px 0px; }
	#wb_element_instance17_8 { margin: 5px 0px 0px 0px; }
	#wb_element_instance17_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 5px 0px 15px; }
	#wb_footer_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance2_8 { margin: 4px 99px 0px 0px; }
	#wb_element_instance3_8 { margin: 20px 44px 0px 0px; }
	#wb_element_instance1_8 { margin: 4px 0px 5px 0px; }
	#wb_element_instance1_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 5px 32px 3px; }
	#wb_header_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance8_8 { margin: 0px 0px 0px 138px; }
	#wb_element_instance9_8 { margin: 0px 58px 0px 0px; }
	#wb_element_instance7_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance6_8 { margin: 0px 444px 34px 0px; }
	#wb_element_instance6_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance11_8 { margin: 0px 0px 21px 0px; }
	#wb_element_instance16_8 { margin: 0px 0px 48px 0px; }
	#wb_element_instance16_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance13_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 10px 0px 10px; }
	#wb_element_instance5_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_main_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 50px 0px; }
	#wb_element_instance18_8 { margin: 0px 100px 0px 0px; }
	#wb_element_instance20_8 { margin: 20px 0px 0px 0px; }
	#wb_element_instance17_8 { margin: 5px 0px 0px 0px; }
	#wb_element_instance17_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 5px 0px 15px; }
	#wb_footer_8 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance1_8 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance2_8 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance3_8 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance10_8 { display: none; width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance6_8 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance7_8 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance13_8 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance14_8 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance15_8 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance16_8 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance17_8 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance18_8 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance20_8 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

